.agenda_events{

}

.agenda_event{
    margin: 10px 0;
    display: flex;
    gap: 20px;
    padding-bottom: 30px;
}

.agenda_event_date{
    background: url(facts-bg-last-5.png) top right var(--primary-color);
    width: 80px;
    height: 83px;
    color: var(--secondary-color);
    font-size: 1.8rem;
    font-weight: 600;
    padding: 2px;
    line-height: 3rem;
    text-align: center;
    border-radius: 0 0 15px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 2px solid #ddd;
}

.agenda_event_date_year{
    font-weight: bold;
    font-size: 2.5rem;
}

.agenda_event_description{
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.agenda_event_name-small,.agenda_event_days_emplacement{
    font-size: 1.4rem;
    color: var(--secondary-color);
}

.agenda_event_title{
    color: var(--primary-color);
    font-size: 2.2rem;
    line-height: 2.4rem;
}

.agenda_event_links{
    display: flex;
    gap: 10px;
    align-items: center;
    flex-wrap: wrap;
}

@media (max-width: 550px) {

    .agenda_event{
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        margin-bottom: 30px;
        border-bottom: 1px solid #ddd;
    }

    .agenda_event_links{
        justify-content: center;
    }


    .agenda_event_description{
        align-items: center;
        text-align: center;
        gap: 15px;
    }



}


@media (max-width: 510px) {

    .agenda_event_links span {
        display: none;
    }

}